CRAN Package Check Results for Package gravity

Last updated on 2024-06-13 06:58:03 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1 15.90 164.16 180.06 OK
r-devel-linux-x86_64-debian-gcc 1.1 0.46 1.86 2.32 ERROR
r-devel-linux-x86_64-fedora-clang 1.1 228.57 OK
r-devel-linux-x86_64-fedora-gcc 1.1 226.22 OK
r-devel-windows-x86_64 1.1 14.00 140.00 154.00 OK
r-patched-linux-x86_64 1.1 17.84 158.80 176.64 OK
r-release-linux-x86_64 1.1 10.90 158.12 169.02 OK
r-release-macos-arm64 1.1 72.00 OK
r-release-macos-x86_64 1.1 123.00 OK
r-release-windows-x86_64 1.1 15.00 139.00 154.00 OK
r-oldrel-macos-arm64 1.1 76.00 OK
r-oldrel-macos-x86_64 1.1 137.00 OK
r-oldrel-windows-x86_64 1.1 19.00 170.00 189.00 OK

Check Details

Version: 1.1
Check: package dependencies
Result: ERROR Packages required but not available: 'tibble', 'dplyr', 'tidyr', 'purrr' Packages suggested but not available for checking: 'testthat', 'broom' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc